@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700&subset=devanagari,latin-ext');

main {color: white; font-family: 'Rajdhani', sans-serif; font-size: 16px; font-weight: 400;}
main h1 {font-size: 3em;}
main h2 {font-size: 2em;}
main h3 {font-size: 1.75em;}
main h4 {font-size: 1.5em;}
main h5 {font-size: 1.25em;}
main h6, main p, main li {font-size: 1em;}
main h1, main h2, main h3, main h4, main h5, main h6, main p, main li {margin: 0; padding: 0; color: inherit; font-weight: 400; line-height: 1.25em;}
main img {max-width: 100%; vertical-align: bottom;}
main ul {margin: 0 1.75em;}

.prize-bg table {width: 100%;}
.prize-bg th {padding: 0.5em; text-align: center; font-weight: bold; color: white;}
.prize-bg td {padding: 0.5em; text-align: center; border: 1px solid white;}
.prize-bg .winner {color: #0dff00; font-weight: bold; padding-bottom: 0.25em; font-size: 1.25em; text-align: center;}
table, th, td { padding: 5px; border: 1px solid white; }

section {padding: 2em;}
.row {margin-bottom: 1em;}
.row:last-child {margin-bottom: 0;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

ul.rules {list-style: none; margin: 0 1em;}

.terms-box {background-color: #000; border: 1px solid #777; color: #777; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.9rem; margin: 0 auto; overflow-y: scroll; padding: 15px; max-width: 100%; height: 350px;}
.terms-box .terms-nobullet {list-style: none;}
.terms-box .terms-nomarginleft {margin-left: 0;}
.terms-heading {display: block; font-weight: bold; margin-top: 20px; margin-bottom: 0 !important; text-decoration: underline;}
.terms-heading:first-child {margin-top: 0;}
.terms-box p {margin: 10px}
.terms-box p:last-child {margin-bottom: 0;}
.video-container { position: relative; height: 0; overflow: hidden; padding-bottom: 56.3%; margin: 0 auto; }
.video-container, .video-container iframe { max-width: 1280px; max-height: 720px; }
.video-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.row-sensors .column-absolute {left: 10%; bottom: 25%;}
.row-gaming .column-absolute {left: 10%; bottom: 10%;}

.table-eleven { table-layout: fixed; width: 100%; white-space: wrap; }
.table-eleven td { width: 9.09090909091% }
.table-two { table-layout: fixed; width: 100%; white-space: nowrap; }
.table-two td { width: 50% }
.table-one  { table-layout: fixed; width: 100%; white-space: nowrap; }
.table-font { font-size: medium; }

caption { float: left; }


sub, sup {
  /* Specified in % so that the sup/sup is the
     right size relative to the surrounding text */
  font-size: 75%;

  /* Zero out the line-height so that it doesn't
     interfere with the positioning that follows */
  line-height: 0;

  /* Where the magic happens: makes all browsers position
     the sup/sup properly, relative to the surrounding text */
  position: relative;

  /* Note that if you're using Eric Meyer's reset.css, this
     is already set and you can remove this rule */
  vertical-align: baseline;
}

sup {
  /* Move the superscripted text up */
  top: -0.5em;
}

sub {
  /* Move the subscripted text down, but only
     half as far down as the superscript moved up */
  bottom: -0.25em;
}

@media (max-width: 850px)
{
  .main {font-size: 14px;}
  .main h1, .main h2, .main p {margin-bottom: 0.5em;}
  .main .message {padding: 0.5em;}
  .column-header {padding: 0.5em;}
  .prize-list li {padding: 0.5em;}
  .intro-bg .column-9 {width: 100%;}
  .intro-bg .column-3 {width: 200px; float: none; margin-left: auto; margin-right: auto;}
  .terms-box {padding: 0.5em;}
}
@media (min-width: 849px)
{
	.quote-margin-top {margin-top: 8%;}
}